<template>
  <div class="wrap-banner">
    <div class="main-title">
      <div
        class="flex-col items-center lg:flex-row"
        style="display: flex; justify-content: center"
      >
        <!-- <h1 class="text-gray-700 text-6xl uppercase">error</h1> -->
        <router-link
          class="
            border-solid border-4 border-green-600 border-opacity-30
            rounded-full
            py-3
            px-6
            mt-5
            text-xl text-green-600
            hover:underline
          "
          to="/"
          >Volver a la página de Inicio</router-link
        >
        <img
          src="../assets/error/error.png"
          alt="error"
          class="color sm:w-full md:w-2/5"
        />
      </div>
    </div>
    <vue-particles
      color="#dedede"
      :particleOpacity="0.7"
      :particlesNumber="80"
      shapeType="circle"
      :particleSize="4"
      linesColor="#dedede"
      :linesWidth="1"
      :lineLinked="true"
      :lineOpacity="0.4"
      :linesDistance="150"
      :moveSpeed="3"
      :hoverEffect="true"
      hoverMode="grab"
      :clickEffect="true"
      clickMode="push"
      style="position: absolute; height: 85vh; width: 100vw"
    >
    </vue-particles>
  </div>
</template>

<style>
.wrap-banner {
  position: relative;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-flex;
  display: flex;
  height: 100%;
  justify-content: center;
}
.main-title {
  z-index: 999;
}
</style>
